For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • POSTRun intelligence
      • GETList intelligences
      • GETGet intelligence
Status
LogoLogo
API ReferenceIntelligence

Get intelligence

GET
https://app.resemble.ai/api/v2/intelligences/:uuid
GET
/api/v2/intelligences/:uuid
$curl https://app.resemble.ai/api/v2/intelligences/uuid \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "description": {
6 "speaker_info": "string",
7 "language": "string",
8 "dialect": "string",
9 "emotion": "string",
10 "speaking_style": "string",
11 "context": "string",
12 "message": "string",
13 "abnormalities": "string",
14 "transcription": "string",
15 "translation": "string",
16 "misinformation": "string",
17 "fraud": {
18 "type": "none",
19 "confidence": 95,
20 "reasoning": "string"
21 },
22 "liveness": {
23 "assessment": "real_person",
24 "confidence": 88,
25 "indicators": "string"
26 },
27 "digitally_altered": {
28 "detected": true,
29 "confidence": 92,
30 "alterations": "string"
31 }
32 },
33 "created_at": "2024-01-15T09:30:00Z",
34 "detect_uuid": "string",
35 "media_type": "audio"
36 }
37}
Retrieve a single intelligence report by its UUID
Was this page helpful?
Previous

Ask a question about a detection

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequired
The UUID of the intelligence report

Response

Intelligence report
successboolean
itemobject

Errors

404
Not Found Error